/* Localized versions of Info.plist keys */

CFBundleName = "Choose Remote Computer";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Choose Computer List";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "This action allows the user to select computer lists from those currently available in the Remote Desktop application.";